Subject: wither bounds checking for networking sysctls

From: Rick Jones <[email-masked]>
Date: Thu, 30 Aug 2007 18:09:17 -0700

While messing about with "sysctl_tcp_rto_min" I went back and forth a 
bit as to whether there should have been bounds checking (as did some of 
the folks who did some internal review for me).  That leads to the 
question - is it considered worthwhile to add a bit more bounds checking 
to sundry networking sysctls?

rick jones